 .u-section-1 {
  background-image: none;
  min-height: 641px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 560px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 370px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 505px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 583px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: -657px 0 0 auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 657px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 55px 40px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  font-weight: 700;
  margin: 35px auto 0 0;
  padding: 20px 46px 20px 44px;
}

.u-section-2 .u-image-1 {
  min-height: 657px;
  background-image: url("images/male-female-business-people-working-tablet-office56.jpg");
  background-position: 100% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  font-size: 3rem;
  margin: 71px 123px 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1140px;
  margin: 18px auto 43px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 1248px;
  grid-auto-columns: calc(50% - 15px);
  grid-gap: 30px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 89px;
  width: 89px;
  background-image: none;
  margin: 0 auto;
  padding: 19px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 18px 0 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 89px;
  width: 89px;
  background-image: none;
  margin: 0 auto;
  padding: 19px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 18px 0 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 89px;
  width: 89px;
  background-image: none;
  margin: 0 auto;
  padding: 19px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-2 .u-text-8 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 18px 0 0;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 89px;
  width: 89px;
  background-image: none;
  margin: 0 auto;
  padding: 19px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-2 .u-text-10 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 18px 0 0;
}

.u-section-2 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-icon-5 {
  height: 89px;
  width: 89px;
  background-image: none;
  margin: 0 auto;
  padding: 19px;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-2 .u-text-12 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 18px 0 0;
}

.u-section-2 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-icon-6 {
  height: 89px;
  width: 89px;
  background-image: none;
  margin: 0 auto;
  padding: 19px;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-2 .u-text-14 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1537px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 990px;
    margin-top: -563px;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 542px;
  }

  .u-section-2 .u-image-1 {
    min-height: 542px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: auto;
    margin-left: calc(((100% - 940px) / 2)  + 73px);
  }

  .u-section-2 .u-list-1 {
    width: 940px;
    margin-top: 42px;
    margin-bottom: -74px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1414px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1410px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 394px;
  }

  .u-section-2 .u-text-2 {
    margin-left: calc(((100% - 720px) / 2) + 73px);
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1629px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 507px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
    margin-left: calc(((100% - 540px) / 2) + 73px);
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-12 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-14 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 2904px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 390px;
    margin-top: -557px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 146px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 14px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 348px;
    margin-left: auto;
    margin-bottom: -377px;
  }

  .u-section-2 .u-image-1 {
    min-height: 282px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 162px;
    margin-left: calc(((100% - 340px) / 2)  + -25px);
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-top: 12px;
    margin-bottom: 57px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 2758px;
  }
}

.u-block-d15f-24:not([data-block-selected]):not([data-cell-selected]),
.u-block-d15f-24:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d15f-24:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-d15f-24:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-d15f-24:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-d15f-25:not([data-block-selected]):not([data-cell-selected]),
.u-block-d15f-25:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d15f-25:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-d15f-25:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-d15f-25:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-d15f-50:not([data-block-selected]):not([data-cell-selected]),
.u-block-d15f-50:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d15f-50:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-d15f-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-d15f-50:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-d15f-35:not([data-block-selected]):not([data-cell-selected]),
.u-block-d15f-35:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d15f-35:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-d15f-35:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-d15f-35:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-d15f-34:not([data-block-selected]):not([data-cell-selected]),
.u-block-d15f-34:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d15f-34:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-d15f-34:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-d15f-34:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-d15f-51:not([data-block-selected]):not([data-cell-selected]),
.u-block-d15f-51:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d15f-51:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-d15f-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-d15f-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-d15f-56:not([data-block-selected]):not([data-cell-selected]),
.u-block-d15f-56:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d15f-56:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-d15f-56:not([data-block-selected]):not([data-cell-selected]).u-block-d15f-56:not([data-block-selected]):not([data-cell-selected]).u-block-d15f-56:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-d15f-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-d15f-62:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d15f-62:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-d15f-62:not([data-block-selected]):not([data-cell-selected]).u-block-d15f-62:not([data-block-selected]):not([data-cell-selected]).u-block-d15f-62:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #333129 !important;
}

.u-block-d15f-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-d15f-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d15f-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d15f-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d15f-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d15f-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-d15f-65:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d15f-65:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d15f-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d15f-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d15f-71:not([data-block-selected]):not([data-cell-selected]),
.u-block-d15f-71:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d15f-71:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d15f-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d15f-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d15f-77:not([data-block-selected]):not([data-cell-selected]),
.u-block-d15f-77:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d15f-77:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d15f-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d15f-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d15f-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-d15f-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d15f-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d15f-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d15f-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-section-2 .u-text-2:not([data-block-selected]):not([data-cell-selected]),
.u-section-2 .u-text-2:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-2 .u-text-2:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-2 .u-text-2:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-section-2 .u-text-2:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d15f-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-d15f-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d15f-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d15f-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d15f-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d15f-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-d15f-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d15f-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d15f-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-d15f-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-d15f-61:not([data-block-selected]):not([data-cell-selected]),
.u-block-d15f-61:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d15f-61:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d15f-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-d15f-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-d15f-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-d15f-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-d15f-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-d15f-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-d15f-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 837px;
}

.u-section-3 .u-shape-1 {
  height: 375px;
  width: 666px;
  margin: 247px auto 0 0;
}

.u-section-3 .u-shape-2 {
  width: 471px;
  height: 443px;
  margin: -623px 0 0 auto;
}

.u-section-3 .u-image-1 {
  width: 1031px;
  height: 642px;
  margin: -369px 47px 0 auto;
}

.u-section-3 .u-group-1 {
  background-image: none;
  min-height: 285px;
  margin-top: -159px;
  margin-bottom: -4px;
  height: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  text-transform: none;
  width: auto;
  font-weight: 700;
  font-size: 1rem;
  margin: 7px 10px 0;
}

.u-section-3 .u-text-2 {
  background-image: none;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-3 .u-group-2 {
  background-image: none;
  min-height: 265px;
  height: auto;
  margin-top: -133px;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 5px;
}

.u-section-3 .u-text-3 {
  text-transform: none;
  font-weight: 700;
  font-size: 3rem;
  width: 788px;
  margin: 10px auto 0;
}

.u-section-3 .u-text-4 {
  background-image: none;
  margin: 20px 90px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 175px;
  }

  .u-section-3 .u-shape-2 {
    height: 426px;
    margin-top: -550px;
    margin-right: -1px;
  }

  .u-section-3 .u-image-1 {
    --radius: 30px;
    width: 781px;
    height: 564px;
    margin-top: -390px;
    margin-right: 37px;
  }

  .u-section-3 .u-group-1 {
    min-height: 296px;
    margin-top: -137px;
    margin-bottom: -54px;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 19px;
  }

  .u-section-3 .u-group-2 {
    margin-top: -161px;
    height: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 520px;
    margin-right: 0;
  }

  .u-section-3 .u-group-1 {
    margin-top: -93px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1037px;
  }

  .u-section-3 .u-shape-1 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 390px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 37px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-3 .u-shape-1 {
    width: 340px;
    margin-top: 94px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: -439px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    height: 218px;
    margin-top: -381px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-group-1 {
    --radius: 40px;
    min-height: 338px;
    margin-top: -38px;
    margin-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-group-2 {
    --radius: 40px;
    min-height: 310px;
    width: 340px;
    margin-top: -304px;
    margin-right: auto;
    margin-left: -8px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 5px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 3px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 21px;
    margin-left: 10px;
    margin-right: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1705px;
}

.u-section-4 .u-shape-1 {
  width: 432px;
  height: 595px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
  margin: 5px 0 0 auto;
}

.u-section-4 .u-shape-2 {
  height: 1261px;
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: -219px;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  width: 964px;
  height: 643px;
  object-position: 50% 50%;
  box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -1542px auto 0 74px;
}

.u-section-4 .u-group-1 {
  width: 887px;
  min-height: 802px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 41px 102px 116px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  width: 608px;
  font-size: 3rem;
  margin: 38px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 23px 50px 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 20px 0 82px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1385px;
  }

  .u-section-4 .u-shape-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    margin-top: 100px;
  }

  .u-section-4 .u-shape-2 {
    height: 1308px;
    margin-top: -662px;
  }

  .u-section-4 .u-image-1 {
    width: 828px;
    height: 486px;
    margin-top: -1307px;
    margin-left: auto;
  }

  .u-section-4 .u-group-1 {
    width: 714px;
    min-height: 879px;
    margin-top: -14px;
    margin-right: 56px;
    margin-bottom: 0;
    height: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 50px;
    margin-right: 131px;
    margin-left: 57px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-right: 87px;
    margin-left: 13px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1208px;
  }

  .u-section-4 .u-shape-2 {
    height: 706px;
  }

  .u-section-4 .u-image-1 {
    width: 593px;
    height: 407px;
    margin-left: 45px;
  }

  .u-section-4 .u-group-1 {
    width: 562px;
    margin-top: 49px;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 45px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 3px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-right: 73px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1144px;
  }

  .u-section-4 .u-shape-2 {
    height: 680px;
  }

  .u-section-4 .u-image-1 {
    width: 476px;
    height: 410px;
    margin-left: auto;
  }

  .u-section-4 .u-group-1 {
    width: 476px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    font-size: 1rem;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1005px;
  }

  .u-section-4 .u-shape-1 {
    width: 252px;
    height: 191px;
    margin-top: 49px;
  }

  .u-section-4 .u-shape-2 {
    height: 984px;
    margin-top: -239px;
  }

  .u-section-4 .u-image-1 {
    width: 288px;
    height: 209px;
    margin-top: -965px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 11px;
    margin-bottom: 31px;
    min-height: 734px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.375rem;
    margin-top: 18px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 11px;
    margin-right: 11px;
    margin-left: 29px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -21px;
    margin-left: 20px;
    margin-right: 20px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 529px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 7px 0 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 400px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 262px;
  height: 262px;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 509px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  letter-spacing: 1px;
  font-style: italic;
  font-size: 1.125rem;
  margin: 19px 409px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 43px;
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-5 .u-image-1 {
    width: 238px;
    height: 238px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 420px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-text-2 {
    margin-right: 273px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-5 .u-image-1 {
    width: 168px;
    height: 168px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 123px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 909px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 15px;
  }

  .u-section-5 .u-image-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-bottom: 33px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 198px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-5 .u-image-1 {
    margin-right: 51px;
    margin-left: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 671px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 20px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 3px;
    margin-right: 226px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }
}